RubyGems Navigation menu

sammy 0.5.0

Sammy began as a lightweight Sass animation library, but rapidly turned into a full Sass mixin library. More lightweight than Compass, and simpler than using your own mixins. Sammy also includes several CSS libraries such as Animate.css that have been re-written using the SCSS syntax.

Gemfile
          gem 'sammy', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install sammy
  
  
  
  
  
  
  

Total downloads 1,735

For this version 609

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - April 15, 2013 (23 KB)
  2. 0.0.12 - December 4, 2013 (13 KB)
  3. 0.0.1.1 - December 4, 2013 (13 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: